Downloading new safari on my iPad and says my browser does not support  new safari.

Trying to download new safari 5 on iPad 2 and says that browser does not support new safari. Doing this because yahoo mail has upgraded and needs safari 5. Do I need to do this thru iTunes? Regards kc

Ummm...Safari 5 doesn't run on the iPad.  It runs on Mac OS and Windows.

Similar Messages

  • When I click safari on my iMac it says my toolbar does not support this. What is the issue?

    My safari won't open. When I click it, the message says the toolbar does not support this. How can I fix safari?

    You installed the Conduit spyware. To remove it, back up all data, then follow these instructions.
    If the instructions don't work, proceed as follows.
    Triple-click the line below on this page to select it:
    ~/Library/Application Support/Conduit
    Copy the selected text to the Clipboard (command-C). From the Finder menu bar, select
    Go ▹ Go to Folder…
    Paste into the box that opens (command-V), then press return. A Finder window should open with a folder named "Conduit" selected. If it does, delete the selected item.
    Repeat with this line:
    /Applications/Toolbars
    Now you're deleting a folder named "Toolbars". You may be prompted for your login password. Next, copy this line:
    /Library
    Select Go to Folder… again and paste. Don't delete the Library folder. Delete only the following items inside it, if they exist.
    Application Support/Conduit
    InputManagers/CTLoader
    LaunchAgents/com.conduit.loader.agent.plist
    ScriptingAdditions/ct_scripting.osax
    Close the Finder windows you opened. Log out and log back in.
    I've seen a report that Conduit may be bundled with a scam "utility" called "MacKeeper." If you installed MacKeeper, you should remove it according to the developer's instructions. It's worthless and causes many problems reported on this site.

  • HBO gives me a message saying I can not watch a movie because my browser does not support it and I need safari 3 or higher. i have an Ipad 3 with the last Ios 6.1 software, I think I should have the last Safari version, then

    HBO gives me a message saying that my browser does not support the service and that I need Safari 3 or higher, I have an ipad 3 and just downloaded the last version of Ios from Itunes, so I believe I should have the last safari version
    If someone knows what may be happening please tell me
    Thanks

    You can't watch HBO using the Safari browser on the iPad at all. HBO has an app in the App Store called HBO GO. You must subscribe to HBO in order to use it
    https://itunes.apple.com/us/app/hbo-go/id429775439?mt=8

  • Hello..when I download attachments from any email..iPages opens and says some features are not supported and cuts out photos and lengthens my attachments

    hello..when I download attachments from any email..iPages opens and says some features are not supported and cuts out photos and lengthens my attachments

    What format are the attachments? If Pages will not display them properly you will need an application that does. Pages usually opens word documents but can give problems at times, if they are MS Word documents, try Libre Office or failing that you may have to purchase MS Word for Mac, maybe you will need to buy the complete Office suite.
    The other possiblity is that you already have a suitable application and Pages is loading the file by default, if so change the default application to open that file type.

  • Just changed my router to Airport. Mac  Lap top and IPad works OK except my VAIO desk computer. It says that airport does not support the setting of the computer. Check the security setting. Whar

    Just changed my router to airport extreme
    My MacBook pro and iPad work fine but my VAIO wireless  desk computer is not working.
    It says
    , the router does not support the network .check security setting.
    Which of the security setting will I change?
    Thanks for your help.

    John, thanks for the email so quickly.
    I too hope I haven't tried "everything" either but I am reasonably technical.  I had done what you suggested to do before but I did both again.
    Ethernet is yellow in the left side bar.  In the right pane it's status says Connected but then below it says "Ethernet has a self-assigned IP address and will not be able to connect to the Internet."
    I have tried the assist me menu and Network Status has Ethernet Green, Network settings Yellow, ISP Green, and Internet and Server Red and Failed for both.  I have turned things off and on, checked cables, deleted all locations and tried restting them up but to no avail.  I even disconnected everything and connected the mac directly into the cable modem itself and the thing still will not connect.
    Thoughts???

  • I am unable to install photoshop elements13 due to an error. it shows no error code but does say - This installer does not support installation on a 64-Bit Windows operating system. Please download the 64-Bit version of Photoshop Elements.

    i am unable to install photoshop elements13 due to an error. it shows no error code but does say - This installer does not support installation on a 64-Bit Windows operating system. Please download the 64-Bit version of Photoshop Elements.

    download the 64bit installer,
    Downloads available:
    Suites and Programs:  CC 2014 | CC | CS6 | CS5.5 | CS5 | CS4 | CS3
    Acrobat:  XI, X | 9,8 | 9 standard
    Premiere Elements:  13 | 12 | 11, 10 | 9, 8, 7 win | 8 mac | 7 mac
    Photoshop Elements:  13 |12 | 11, 10 | 9,8,7 win | 8 mac | 7 mac
    Lightroom:  5.7| 5 | 4 | 3
    Captivate:  8 | 7 | 6 | 5
    Contribute:  CS5 | CS4, CS3
    Download and installation help for Adobe links
    Download and installation help for Prodesigntools links are listed on most linked pages.  They are critical; especially steps 1, 2 and 3.  If you click a link that does not have those steps listed, open a second window using the Lightroom 3 link to see those 'Important Instructions'.

  • Since I did the Firefox reset, I try to open my email and it says, Your browser does not accept cookies. I have checked the cookies setting 100 times!

    Since I did the Firefox reset, I try to open my email and it says, Your browser does not accept cookies. I have checked and done your suggested setting 100 times!

    Note that a reset tries to migrate cookies to the new profile, so if you had previously as problem with cookies then the problem might have been carried over.
    If clearing cookies doesn't work then it is possible that the <i>cookies.sqlite</i> file that stores the cookies is corrupted.
    Rename (or delete) <b>cookies.sqlite</b> (cookies.sqlite.old) and delete other present cookie files like <b>cookies.sqlite-journal</b> in the Firefox profile folder in case the file cookies.sqlite got corrupted.
    *http://kb.mozillazine.org/Cookies
    *https://support.mozilla.org/kb/Deleting+cookies

  • HT3042 when i try to send songs to my ipad it says 'this device does not have the necessary services' what can i do about this?

    when i try to send songs to my ipad it says 'this device does not have the necessary services' what can i do about this?

    call monster, the manfacturer of beats and ask them: http://beatsbydre.com/support/international-support-contact-numbers,default,pg.h tml

  • Error msg says browser does not support HTML5 video. My FF and Flash up to date. Now what?

    Accessing bird nest cam on Cornell website. Plays well on PC. For my Samsung phone error says "==browser does not support html5" Updated FF for Android and Flash for Android, restarted phone and got same error message. Settings set for tap to play. Help

    Hi midlovines
    We need more troubleshooting details to help you:
    # What Android phone or tablet are you using? What version of Android OS (4.0 Ice Cream Sandwich, 4.1-3 jelly bean, 4.4 kitkat or 5.0 lollipop etc)
    # Please provide the URL of the "bird nest cam on Cornell website"
    Cheers!
    ...Roland

  • IChat says, " This computer does not supporting video conference"

    When i log in to iChat dan choose video preview, the window appears with sentence says,"This computer does not supporting video conference" in my Macbook Black with iSight camera built-in. Can anybody solve this ?

    The same thing is happening to my brother's computer. He has a PowerBook G4 867MHz with 1.12GB of RAM. This barely meets the system requirements, but, nonetheless, I was able to install Leopard.
    It says the reason I can't do a 1-1 video chat is because of a slow network, but it still says this even when I'm using the Bonjour buddy list on a local (54g only) network.
    According to the knowledge base article (http://docs.info.apple.com/article.html?artnum=306687), there is no reason why he couldn't participate in a 1-1 video chat.

  • Safari browser does not support community bar

    Every time I log on to the computor I get the following message "safari browser does not support community bar"
    How do I correct this

    You installed the Conduit spyware. To remove it, back up all data, then follow the instructions on this page:
    Help Center | Community Toolbar

  • Pandora message "Pandora believes your browser does not support modern SSL/TLS" and everything seems disabled on the site-how fix?

    I have been using Firefox for a long time as my browser and typically play Pandora while at my office most days. For the first time today I received a pop up message "Pandora believes your browser does not support modern SSL/TLS. Consider upgrading your browswer" when I logged on to Pandora. I checked and I am on the latest version of Mozilla Firefox. I am unable to control volume or log out of Pandora now. I did some google searches and found Mozilla disabled ssl3.0 due to a "Poodle" attack. Does that mean that I can no longer use Firefox as my browser when I want to listen to music on Pandora or is there "a fix"? Thanks!

    Mozilla Firefox as of Firefox 34 has the vulnerable SSL 3.0 disabled and only allows for TLS 1.0 at minimum to 1.2 now.
    https://blog.mozilla.org/security/2014/10/14/the-poodle-attack-and-the-end-of-ssl-3-0/
    So Pandora is incorrect if they believe Firefox is not safe to use.
    Actually Pandora potentially needs to do a bit of upgrading themselves.
    https://www.ssllabs.com/ssltest/analyze.html?d=www.pandora.com&s=208.85.40.50

  • IOS 6 issues still cannot connect to Internet from work access. Says browser does not support HTML redirect

    My iPod touch cannot access wifi from work . I get message browser does not support HTML redirect . I've tried alot of suggestions nothing seems to work . Can anyone help me out with this . I also have been getting booted alot while trying to check out my App Store

    What does your work IT staff say?
    It might be related to this previous discussion.
    https://discussions.apple.com/thread/4359363?tstart=0

  • TS2634 i keep getting an error when trying to connect my phone to my imac g5 saying it cannot be used because it requires 10.6.3 when ive downloaded this it says my mad does not support this. all i want to do is sync my iphone4 with my imac

    can anyone help when i try to connect my iphone4 to sync with imac g5 i get a message stating my iphone cannot be used as it requires itunes version 10.6.3 or later when ive tried to download this on my imac it says it does not support it.
    All i want to do is sync my iphone 4 with my imac g5 can anyone help

    Click here and download the software. Unless otherwise noted, a device running iOS 6 requires at least Mac OS X 10.5.8 and iTunes 10.6.3 to be synced from a Mac.
    (78390)

  • HT5299 I bought a macbook air yesterday and the thunderbolt update does not support my new mac

    I purchased a new mac among with the thunderbolt to gigabit adaptor and now i tried to install the thunderbolt update on my new mac and it says that it is not supported on my mac.

    A new Mac comes with 90 days of free tech support from AppleCare.
    AppleCare: 1-800-275-2273

Maybe you are looking for

  • My phone locked and I forgot my APPLEID and can not open it what to do ?

    I can't open my phone please assist Thanks

  • Imovie events out of order

    Since ive upgraded to imovie  in Maverick all of my events are not in order according to dates the clips were taken.  They all out of order. is there an easy way to have the events in order according to date the video clips were taken?

  • Missing xsi:type, invalid xml generated, jaxb 1.6

    Hi, i've this XML Schema defined for my doc/lit web service: <complexType name="CasDataType">   <sequence>     <element name="key"  type="long"  nillable="false  minOccurs="1" maxOccurs="1"/>   </sequence> </complexType> <complexType name="AddressDat

  • Duplicate device messages

    Trying to re-add devices under Common Services 3.3.0: devices that CS appears to have dropped off, I get 'duplicate device' errors.  The device cannot be located by either device name or IP Address under either CS or RME, however it does appear in th

  • Quicktime has stopped working - please help

    Hi, I've been using the quicktime that comes with the machine (haven't purchased the upgrade). A little while ago I downloaded a few add ons for quicktime from apple's quicktime components page (http://www.apple.com/quicktime/resources/components.htm